Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Legnes
Нет описания правки
Нет описания правки
 
(не показано 9 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
title_table{display: table; border: 0px solid black; margin: 16px; padding: 0px;width:80%;}  
div.title_table{display: table; color: #cececf; background: #454548; border: solid #2b2b2e; border-spacing: 2px; border-width: 1px 1px 0.2em; padding: 1.25em 1.75em; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.02); width:-webkit-fill-available;}  
title_caption{display: table-caption; border: 0px solid black;}
div.title_caption{display: table-caption;}
title_cell{display: table-cell; border: 1px solid black;}
div.title_cell{display: table-cell; border: 1px solid #2b2b2e; padding: 0.4em 0.5em;}
title_cell{display:inline-block;margin:10px; }
div.title_cell{display:inline-block; background: #454548;}
title_row{display: table-row; border: 0px solid black;}
div.title_row{display: table-row; vertical-align: inherit; border-color: inherit;}
 
/*Размер шрифта в редакторе*/
.mw-editfont-monospace,
.mw-editfont-sans-serif,
.mw-editfont-serif {
размер шрифта: 1em !important;
}

Текущая версия от 13:45, 5 марта 2025

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
div.title_table{display: table; color: #cececf; background: #454548; border: solid #2b2b2e; border-spacing: 2px; border-width: 1px 1px 0.2em; padding: 1.25em 1.75em; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.02); width:-webkit-fill-available;} 
div.title_caption{display: table-caption;}
div.title_cell{display: table-cell; border: 1px solid #2b2b2e; padding: 0.4em 0.5em;}
div.title_cell{display:inline-block; background: #454548;}
div.title_row{display: table-row; vertical-align: inherit; border-color: inherit;}

/*Размер шрифта в редакторе*/
.mw-editfont-monospace,
.mw-editfont-sans-serif,
.mw-editfont-serif {
	размер шрифта: 1em !important;
}